/* Class = "NSTextFieldCell"; title = "Save your encryption key!"; ObjectID = "0mm-XC-Y2O"; */
"0mm-XC-Y2O.title" = "¡Guarda tu clave de cifrado!";

/* Class = "NSTextFieldCell"; title = "Journal data utilizes a private key to encrypt all data before it reaches the server. In short, the server has no access to the unencrypted data. \n\nCurrently, end-to-end journals are not visible in the Day One Android and web apps."; ObjectID = "0QX-mX-8CV"; */
"0QX-mX-8CV.title" = "La información del diario utiliza una clave privada para cifrar todos los datos antes de que lleguen al servidor. En pocas palabras, el servidor no tiene acceso a los datos cifrados. 

Actualmente, los diarios de extremo a extremo no son visibles en las aplicaciones de Day One para Android y la web.";

/* Class = "NSViewController"; title = "Enter Encryption Key"; ObjectID = "0s1-xr-brn"; */
"0s1-xr-brn.title" = "Introduce la clave de cifrado";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1Df-pI-wIm"; */
"1Df-pI-wIm.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Generate Encryption Key"; ObjectID = "6kM-ps-L5V"; */
"6kM-ps-L5V.title" = "Generar clave de cifrado";

/* Class = "NSTextFieldCell"; title = "Find your end-to-end encryption key in your Saved PDF or any other device you’re signed in to Day One with encryption under “Show Encryption Key”."; ObjectID = "80k-UF-FZj"; */
"80k-UF-FZj.title" = "Encuentra tu clave de cifrado de extremo a extremo en el PDF que guardaste o en cualquier otro dispositivo donde hayas iniciado sesión con cifrado en Day One, en el apartado \"Mostrar clave de cifrado\" .";

/* Class = "NSTextFieldCell"; title = "Standard"; ObjectID = "afK-m3-FBX"; */
"afK-m3-FBX.title" = "Estándar";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "AMQ-mo-50N"; */
"AMQ-mo-50N.title" = "Imprimir";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Encryption Key"; ObjectID = "ar2-sh-m2J"; */
"ar2-sh-m2J.placeholderString" = "Introduce la clave de cifrado";

/* Class = "NSTextFieldCell"; title = "End-to-End"; ObjectID = "b0I-ZN-3vq"; */
"b0I-ZN-3vq.title" = "Extremo a extremo";

/* Class = "NSViewController"; title = "Encryption Info"; ObjectID = "BDn-CF-h3y"; */
"BDn-CF-h3y.title" = "Información de cifrado";

/* Class = "NSButtonCell"; title = "Switch to Camera"; ObjectID = "cJt-KZ-Vy8"; */
"cJt-KZ-Vy8.title" = "Cambiar a cámara";

/* Class = "NSTextFieldCell"; title = "I don't have the key"; ObjectID = "f54-i0-D8B"; */
"f54-i0-D8B.title" = "No tengo la clave";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "feS-xX-rRF"; */
"feS-xX-rRF.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "Enter your encryption key"; ObjectID = "Hgz-zs-3gz"; */
"Hgz-zs-3gz.title" = "Introduce tu clave de cifrado";

/* Class = "NSTextFieldCell"; title = "An encryption key is required to enable end-to-end encryption on your journals."; ObjectID = "HMo-Q6-Suy"; */
"HMo-Q6-Suy.title" = "Se requiere una clave de cifrado para habilitar el cifrado de extremo a extremo en tus diarios.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "IzI-rc-qXS"; */
"IzI-rc-qXS.title" = "Introduce la clave de cifrado";

/* Class = "NSTextFieldCell"; title = "Your encrypted journals are now protected with a secret key. Take a moment to save the key somewhere safe. When you add a new device to your Day One account, you will be prompted to type or scan this code."; ObjectID = "kC9-QM-CC5"; */
"kC9-QM-CC5.title" = "Tus diarios cifrados ahora están protegidos con una clave secreta. Tómate un momento para guardar la clave en un lugar seguro. Cuando agregues un nuevo dispositivo a tu cuenta de Day One, se te pedirá que escribas o escanees este código.";

/* Class = "NSViewController"; title = "Generating Key"; ObjectID = "Kmh-yJ-Jfh"; */
"Kmh-yJ-Jfh.title" = "Generando clave";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[0] = "Enter Key Manually"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[0]" = "Introducir clave manualmente";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[1] = "Scan QR Code"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[1]" = "Escanear código QR";

/* Class = "NSTextFieldCell"; title = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI"; ObjectID = "RUN-2R-ie8"; */
"RUN-2R-ie8.title" = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI";

/* Class = "NSViewController"; title = "Show Encryption Key"; ObjectID = "v47-rR-gpg"; */
"v47-rR-gpg.title" = "Mostrar clave de cifrado";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VDe-gc-UeJ"; */
"VDe-gc-UeJ.title" = "Guardad";

/* Class = "NSButtonCell"; title = "View Encryption Key"; ObjectID = "vFg-bu-jOJ"; */
"vFg-bu-jOJ.title" = "Ver clave de cifrado";

/* Class = "NSTextFieldCell"; title = "Generating key…"; ObjectID = "wcR-HA-iuU"; */
"wcR-HA-iuU.title" = "Generando clave...";

/* Class = "NSTextFieldCell"; title = "Journal data is encrypted at rest on our servers and securely transfers the data from our servers to the Day One app. This is the same level of security provided by Dropbox and iCloud."; ObjectID = "zH2-qd-e3Q"; */
"zH2-qd-e3Q.title" = "Los datos del diario son cifrados y almacenados en nuestros servidores, y se transfieren de forma segura desde nuestros servidores hasta la aplicación de Day One. Este es el mismo nivel de seguridad que ofrecen Dropbox e iCloud.";

